tigase.jaxmpp.gwt.client.connectors

## Interface SeeOtherHostHandler

- All Superinterfaces:
    EventHandler, SeeOtherHostHandler

      public interface SeeOtherHostHandler
      extends SeeOtherHostHandler

  Author:
    andrzej

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface tigase.jaxmpp.core.client.connector.SeeOtherHostHandler

      `SeeOtherHostHandler.SeeOtherHostEvent`

  - ### Method Summary

    - ### Methods inherited from interface tigase.jaxmpp.core.client.connector.SeeOtherHostHandler

      `onSeeOtherHost`

Copyright © 2006–2020 Tigase. All rights reserved.